.yottie-popup .yottie-popup-video-title {
	font-family: RobotoCondensed-Bold, sans-serif; font-size: 24px !important;
}
.yottie-popup .yottie-popup-video-info-main {
	color: rgb(0, 0, 0) !important; font-family: RobotoCondensed-Regular, sans-serif; font-size: 16px !important; border-top-color: currentColor !important; border-top-width: medium !important; border-top-style: none !important;
}
.yottie-popup .yottie-popup-video-description-more {
	color: rgb(128, 128, 128); font-family: RobotoCondensed-Bold, sans-serif;
}
.yottie-popup .yottie-popup-video-info-main {
	font-family: Roboto-Regular, sans-serif;
}
.yottie-popup .yottie-popup-video-channel-info .yottie-popup-video-channel-name {
	font-family: RobotoCondensed-Regular, sans-serif !important;
}
@media only screen and (max-width:767px)
{
.yottie-popup .yottie-popup-video-title {
	font-size: 14px !important;
}
.yottie-popup .yottie-popup-video-info-main {
	font-size: 14px !important;
}
}
